@charset "utf-8";

.tit_box {
    border: 1px solid #ddd;
    padding: 2rem;
    text-align: center;
    position: relative;
    margin-top: 2rem;
}
.tit_box .icon {
    width: 120px;
    height: 120px;
    position: absolute;
    top: 0;
    left: 50%;
    border-radius: 50%;
    transform: translate(-50%, -60%);
	background-repeat: no-repeat;background-position: center;
}
.tit_box.col1 .icon {background-color: #FFA826;background-image: url(/img/page/business/bz1_icon.png);}
.tit_box.col2 .icon {background-color: #E87581;background-image: url(/img/page/business/bz2_icon.png)}
.tit_box.col3 .icon {background-color: #2E92AF;background-image: url(/img/page/business/bz3_icon.png)}
.tit_box.col4 .icon {background-color: #74AB54;background-image: url(/img/page/business/bz4_icon.png)}
.tit_box.col5 .icon {background-color: #46698E;background-image: url(/img/page/business/bz5_icon.png)}

.tit_box h5 {color: var(--color-main);font-size: 22px;font-weight: 500;line-height: 1.5;}
.tit_box p {
    font-size: 17px;
    font-family: var(--font-point);
    margin-top: 1rem;
    line-height: 1.6;
}
.tit_box span {
    color: var(--color-main);
    font-size: 24px;
}
.tit_box.col1 span {color: #FFA826;}
.tit_box.col2 span {color: #E87581;}
.tit_box.col3 span {color: #2E92AF;}
.tit_box.col4 span {color: #74AB54;}
.tit_box.col5 span {color: #46698E;}

.tit_img  {
    display: flex;
    justify-content: space-between;
    padding: 2rem 0;
}
.tit_img li {
    width: 32%;
    height: 250px;
}
.tit_img li img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    object-position: center;
}
.conts_wrap {padding: 5% 0 0;}
.biz_sec2 {margin-bottom:10%}
.biz_sec2 table {width:100%}
.biz_sec2 table tr {
    border: 1px solid #ddd;
}
.biz_sec2 table td {
    /* background-color: #fff; */
    padding: 1rem;
    text-align: center;
    border-right: 1px solid #ddd;
    font-weight: 300;
    word-break: keep-all;
}
.biz_sec2 table td:first-child {font-weight: 500;}
.biz_sec2 table td:last-child {text-align:left}
.biz_sec2 table th {
    background-color: var(--color-bg-gray);
    font-weight: 600;
    text-align: center;
    padding: 1rem;
    border-top: 2px solid var(--color-main);
    border-right: 1px solid #ddd;
    /* background-color: #d0e8cd70; */
    color: var(--color-main);
    font-size: 20px;
}

.biz_title {
    display: flex;
    list-style: none;
    padding: 0;
}
.biz_title li {
    color: #fff;
}
.biz_title .txt {
    background-image: url(/img/page/business/bg.jpg);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 4rem;
}
.biz_title .txt p {word-break:keep-all;text-align: center;margin-top: 3rem;font-size: 24px;}
.bz_list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.bz_list dt {
    width: 15%;
    background-color: var(--color-main);
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding: 10px 0;
    margin: .5rem 0;
    font-weight: 500;
}
.bz_list dd {
    width: 85%;
    margin: .5rem 0;
    padding: 10px 0 10px 20px;
    border-bottom: 1px dashed #ddd;
    font-size: 17px;
    color: #333;
}

.step {
    width: 100%;
    display: flex;
    justify-content: center;
}
.step > ul {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin: 1rem 0;
}
.step ul li {
    text-align: center;
    letter-spacing: -1px;
}
.step .sflow {}
.step .sflow li {
    width: 30%;
    padding: 0 1rem 1rem;
}
.step .step_1 {position:relative;width: 100%;}
.step .step_1 li {
    width: 100%;
    /* margin-right: 3%; */
}
.step .step_1 li:last-of-type {margin-right:0}
.step .step_2 li {
    /* background: #f7f7f7; */
    /* height: 5em; */
    display: flex;
    justify-content: center;
    align-items: center;
    /* border-radius: 0 0 1em 1em; */
    padding: .5rem 0;
}
.step ul.step_2 {position:relative;}
.step .step_2 li.tit {border: 1px solid var(--color-main2);box-shadow: inset 1px 10px 50px rgba(255, 255, 255, 0.8), 0px 1px 5px rgba(0, 0, 0, 0.3);background: -webkit-linear-gradient(top, #ffffff, #edf6ff);height: 76px;background-color: #edf6ff;color: var(--color-main2);font-weight: 500;border-radius: 10px;}
.step > ul.h_fix li.tit:after{content:'';position: absolute;/* top: 30px; */bottom: -26px;left: 50%;margin-right: -15%;width: 16px;height: 16px;margin-left: -8px;background-image: url(/img/common/step.png);background-repeat: no-repeat;}
.step > ul.h_fix li:last-child .tit::after {display:none;}
.step .step_2 li.etc {position:relative;height: 220px;}
.step .step_2 li.etc div {position:absolute;width: 380px;text-align: left;background-color: #f8f8f8;padding: 1rem;/* bottom: 0; */border-radius: 10px;border: 1px solid var(--color-main);box-shadow: inset 1px 10px 50px rgba(255, 255, 255, 0.8), 0px 1px 5px rgba(0, 0, 0, 0.3);}
.step .step_2 li.etc:before {
	content:"";
	position:absolute;
	right: -53px;
	top: 50%;
	width: 100px;
	height: 1px;
	background-color:var(--color-main);
	/* top: 0; */
	z-index: -1;
}
.step .step_2 li.etc div span {
    color: var(--color-main);
    font-weight: 500;
    text-align: center;
    display: block;
    /* margin-bottom: 1rem; */
}
.step .step_2 li.etc div p {padding-top: .5rem;}


.step > ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    flex-direction: column;
    align-items: center;
}
	.step .step_1 > li {width: 30%;/* margin-right: 1.6rem; */position: relative;}
	.step .step_1 > li:nth-of-type(3n) {margin-right:0}
	.step > ul.h_fix li.tit:after {
    margin-right: -9%;
}
	.step .step_2 li {word-break:keep-all}
	.step .step_2 li.etc{
    /* margin-bottom: 1rem; */
    position: absolute;
    left: -25em;
    height: 50px;
    top: 50%;
    margin-top: -25px;
}
	.step ul.step_2 {margin-bottom: 2rem;}
}


/* PC */ 
@media only screen and (min-width:1280px) and (max-width: 1600px)  {
	.tit_box p {word-break:keep-all}
	.tit_box p br {display:none;}
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media (max-width: 1024px) {
	.tit_box p {word-break:keep-all}
	.tit_box p br {display:none;}
	.tit_box {padding: 2rem;word-break: keep-all;}
	
}

/* 모바일 가로, 모바일 세로 (해상도 ~ 767px)*/ 
@media all and (max-width:767px) {
	.tit_box {
    padding: 1rem;
}
	.tit_box p {
    font-size: 17px;
    word-break: keep-all;
}
	.tit_box p br {display:none}
	.bz_list dt, .bz_list dd {width:100%; font-size:16px}
	.bz_list dd {
    padding: 0;
    padding-bottom: .5rem;
    border: unset;
    text-align: center;
}
	
	.step {}
	.step .step_1 {
    display: flex;
    align-items: flex-end;
}
	.step .step_1 > li {
    width: 50%;
}
	.step .step_2 {}
	.step .step_2 li {}
	.step .step_2 li.tit {}
	.step .step_2 li.etc {
    left: -9em;
    /* width: 10px; */
}
	.step .step_2 li.etc:before {
    right: -1em;
}
	.step .step_2 li.etc div {
    width: 100px;
}
}

.guidesection {margin-bottom: 4em;}
.guidesection h4 {
    text-align: center;
    width: 100%;
    margin-bottom: 1em;
}

.guide_sec1 > div{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.box_info {display: flex;gap: 2rem;flex-direction: row;flex-wrap: wrap;justify-content: space-between;}
.box_info li {/* display: flex; *//* border: 1px solid #ddd; */border-radius: 1rem;padding: 2rem;min-width: 320px;align-items: center;width: 48%;background-color: #f8f8f8;}
.box_info li span {font-size: 35px;/* background-color:#f7f7f7; */vertical-align: middle;margin-right: .5rem;margin-bottom: 12px;color: var(--color-main);}
.box_info li .txt {margin-left: 5px;}
.box_info li strong {margin-bottom: 12px;display: inline-block;font-size: 20px;font-weight: 600;vertical-align: middle;}
.box_info li .txt p {font-weight:400; color:#666}

.step_list ol {
    display: flex;
    /* flex-wrap: wrap; */
    gap: 2rem 0;
    padding-top: 6px;
    margin: 0;
    padding-left: 0;
    justify-content: center;
}
.step_list li {
    width: 100%;
    position: relative;
    list-style: none;
}
.step_list li a {display: inline-flex;padding:.3rem 1rem;margin-top:.5rem;background-color:#e3eddb;border-radius:5px;color:#4e9e0a;font-size:17px;transition:all .4s;align-items: center;}
.step_list li a:hover {background-color:#69ba25; color:#fff}
.step_list li a i {
    font-size: 20px;
    margin-left: 1rem;
}
.step_list .num {position:relative;margin-bottom: 1rem;}
.step_list .num span {
    background-color: var(--color-main);
    width: 56px;
    height: 56px;
    display: inline-flex;
    color: #fff;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-family: var(--font-point);
    font-weight: 500;
}
.step_list li:nth-child(2) .num span {background-color: #69ba25;}
.step_list li:nth-child(3) .num span {background-color: #f8a000;}
.step_list li:nth-child(4) .num span {background-color: #be7fff;}
.step_list li:nth-child(5) .num span {background-color: #ff4ba0;}
.step_list li:last-child .num span:before {content:"";position:absolute;width: 68px;height: 68px;background-color: #ff4ba045;z-index: -1;border-radius: 50%;}
.step_list li .num:after {content:"";width: calc(100% - 80px);height:1px;background-color:var(--color-main);position:absolute;left:0;margin-left: 60px;top:50%;transform:translateY(-50%)}
.step_list li:last-of-type .num:after {display:none}
.step_list li:nth-child(2) .num:after {background-color: #69ba25;}
.step_list li:nth-child(3) .num:after {background-color: #f8a000;}
.step_list li:nth-child(4) .num:after {background-color: #be7fff;}
.step_list li .step {
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 1rem;
    color: #555555;
}
.step_list li .tit {
    font-size: 15px;
    font-weight: 500;
    word-break: keep-all;
}
.step_list li .tit .small {
    font-size: .95em;
}

@media all and (max-width:1023px) {
    .box_info li {width:49%}
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
    p, li, dd {font-size: clamp(.9rem, 4vw, 1rem);}
    
    .box_info {gap:.5rem 0}
    .box_info li {width:100%;padding: 1.5rem;}
    .box_info li img {width:65px; height:65px}
    .box_info .txt strong {font-size: clamp(1rem, 5vw, 1.5rem);}


	
}